[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=NeoImagingPortable
AppID=NeoImagingPortable
Publisher=Lite6.com
Homepage=Lite6.com
Category=Development
Description=NeoImagingPortable
Language=SimpChinese

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=4.4.1.304
DisplayVersion=4.4.1.304

[Control]
Icons=1
Start=NeoImagingPortable.exe